(function() {
    function mySetup() {
        var div = document.body.appendChild( document.createElement( 'div' ) );
        var editor = new baidu.editor.Editor( {'plugins':['table','undo','source','pagebreak']} );
        editor.render( div );
        var range = new baidu.editor.dom.Range(editor.document);
        te.obj.push( editor );
        te.obj.push(range);
        te.dom.push( div );
    }

    var s = QUnit.testStart;
    QUnit.testStart = function() {
        s.apply( this, arguments );
        mySetup();
    };
})()